GDB (xrefs)

Public Attributes | List of all members
stack_item Struct Reference

## Public Attributes
int | len
struct stack_item * | prev
gdb_byte * | data

## Detailed Description

Definition at line 3325 of file arm-tdep.c.

## Member Data Documentation

## ◆ data

gdb_byte * stack_item::data

Definition at line 3329 of file arm-tdep.c.

Referenced by arm_push_dummy_call(), avr_push_dummy_call(), cris_push_dummy_call(), pop_stack_item(), and push_stack_item().

## ◆ len

int stack_item::len

Definition at line 3327 of file arm-tdep.c.

Referenced by arm_push_dummy_call(), avr_push_dummy_call(), cris_push_dummy_call(), and push_stack_item().

## ◆ prev

struct stack_item * stack_item::prev

Definition at line 3328 of file arm-tdep.c.

Referenced by pop_stack_item(), and push_stack_item().

The documentation for this struct was generated from the following files:

- /tmp/gdb-8.1/gdb/arm-tdep.c
- /tmp/gdb-8.1/gdb/avr-tdep.c
- /tmp/gdb-8.1/gdb/cris-tdep.c